.-m-cms-cont-cd-blog_filter {
	margin-bottom:6rem;
}

.-m-cms-cont-cd-blog_filter .-cats {
	justify-content: center;
	--u1-Row-gap:.8rem;
}
.-m-cms-cont-cd-blog_filter .-cats .-active {
	background-color: var(--color);
	color: #fff;
	border-color:transparent;
}
.-m-cms-cont-cd-blog_filter .-produkte {
	margin-top:4rem;
}

.cd-card-grid {
	--u1-Items-width: 13rem;
	--u1-Gap: 2rem;
}

.-m-cms-cont-cd-blog_filter .btn {
	color:var(--color-black);
}
.-m-cms-cont-cd-blog_filter .btn:hover {
	color:var(--color-bg);
}



@media (max-width:770px) {
	.-m-cms-cont-cd-blog_filter .-cats {
	    --u1-Gap: .5em;
		font-size:.65rem;
	}
	.-m-cms-cont-cd-blog_filter .btn {
		font-size:inherit;
		padding-left: .7em;
		padding-right: .7em;
	}
}

/*
@media (max-width:500px) {
	.-m-cms-cont-cd-blog_filter .-cats {
		font-size:.55rem;
	}
}
*/